uuid: 5e17f2e1-c2aa-429c-a4f7-2a6a3a90e558
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.field.block_content.contact_addresses.field_address
    - field.field.block_content.contact_addresses.field_email
    - field.field.block_content.contact_addresses.field_fax
    - field.field.block_content.contact_addresses.field_p_o_box_
    - field.field.block_content.contact_addresses.field_telephone_no
    - field.field.block_content.contact_addresses.field_website
  module:
    - ds
    - link
    - telephone
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes: {  }
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes: {  }
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - field_address
        - field_email
        - field_telephone_no
        - field_fax
        - field_p_o_box_
        - field_website
id: block_content.contact_addresses.default
targetEntityType: block_content
bundle: contact_addresses
mode: default
content:
  field_address:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: main
  field_email:
    type: basic_string
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: main
  field_fax:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: main
  field_p_o_box_:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: main
  field_telephone_no:
    type: telephone_link
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    weight: 2
    region: main
  field_website:
    type: link
    label: inline
    settings:
      trim_length: null
      url_only: true
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 5
    region: main
hidden:
  langcode: true
